MD(3)

PACKAGE
md - Routines to produce message digests (secure hash functions)

PURPOSE
These routines are meant to provide message digests (secure hash functions) These have application in message authentication/verification.

LIBRARY
karma

LINK WITH
-lkarma

FUNCTIONS

md_md5_init
    Initialise MD5 context.

md_md5_update
    Add data to an MD5 context.

md_md5_final
    Close an MD5 context.

md_md5_transform
    Run the core MD5 transform over a block of data.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/